<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<meta name=Generator content="Microsoft Word 12 (filtered)">
<title>Software License Agreement</title>
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"\@MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
h2
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Verdana","sans-serif";
	color:black;
	font-weight:bold;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-link:"Header Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-link:"Footer Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.MsoCommentReference
	{font-family:"Times New Roman","serif";}
a:link, span.MsoHyperlink
	{font-family:"Times New Roman","serif";
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:8.0pt;
	font-family:"Verdana","sans-serif";}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
p.Style1, li.Style1, div.Style1
	{mso-style-name:Style1;
	mso-style-link:"Style1 Char";
	margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:39.6pt;
	text-indent:-21.6pt;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
span.Style1Char
	{mso-style-name:"Style1 Char";
	mso-style-link:Style1;
	font-family:"Calibri","sans-serif";}
span.HeaderChar
	{mso-style-name:"Header Char";
	mso-style-link:Header;}
span.FooterChar
	{mso-style-name:"Footer Char";
	mso-style-link:Footer;}
.MsoChpDefault
	{font-size:10.0pt;}
 /* Page Definitions */
 @page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;}
div.WordSection1
	{page:WordSection1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
-->
</style>

</head>

<body lang=FR-CH link=blue vlink=purple style='text-justify-trim:punctuation'>

<div class=WordSection1>

<h2><span lang=EN-US>Accord de licence logicielle</span></h2>

<p><span lang=EN-US>En vigueur à compter du 26&nbsp;juin&nbsp;2012</span></p>

<p><span lang=EN-US>LISEZ ATTENTIVEMENT CET ACCORD DE LICENCE AVANT D'UTILISER
LE PRODUIT LOGITECH OU DE TELECHARGER CE LOGICIEL.  EN UTILISANT CE PRODUIT
LOGITECH OU EN TELECHARGEANT CE LOGICIEL, VOUS VOUS ENGAGEZ A RESPECTER LES
TERMES ET CONDITIONS DE CET ACCORD.  <span style='text-transform:uppercase'>Si
vous refusez les conditions du présent accord, vous devez retourner sans délai
le produit Logitech dans son emballage d'origine, accompagné du reçu délivré,
sous 30&nbsp;jours ou dans le respect des conditions de la politique de retour
du point de vente (au premier terme échu). Si vous avez accédé au Logiciel par
voie électronique, vous ne devez pas installer le Logiciel. </span></span></p>

<p><span lang=EN-US>1.&nbsp;&nbsp;Général. Le Logiciel et la documentation
accompagnant le présent accord ('Logiciel&quot;) sont concédés sous licence, et
non vendus, à vous par Logitech Europe S.A. (&quot;Logitech&quot;) en vue d'une
utilisation conforme aux termes et conditions du présent accord. Logitech et
ses concédants conservent la propriété du Logiciel, et Logitech se réserve tous
les droits qui ne vous ont pas été expressément accordés.  Les termes du
présent accord régissent toutes les mises à jour du Logiciel fournies par
Logitech pour remplacer et/ou compléter le Logiciel d'origine, à moins qu'une
telle mise à jour ne soit accompagnée d'une licence distincte, auquel cas les
termes de cette licence s'appliquent.</span></p>

<p><span lang=EN-US>2.&nbsp;&nbsp;Octroi de licence et restrictions. 
Conformément aux termes et conditions de cet accord, Logitech vous accorde une
licence non exclusive d'utilisation d'un exemplaire du Logiciel uniquement avec
le produit Logitech acheté ou le service Logitech utilisé. Vous n'êtes pas
autorisé à effectuer les opérations suivantes, et vous acceptez cette
restriction, sauf dans les conditions expressément prévues par cet accord:
décompiler, désassembler, analyser le Logiciel (par rétrotechnique ou autre) en
vue d'en obtenir le code source, créer du contenu s'en inspirant ou un
programme d'installation basé sur le Logiciel ou des parties de ce dernier
(sauf dans les conditions expressément autorisées par la loi). Vous êtes
autorisé à effectuer une seule copie du Logiciel à des fins de sauvegarde et uniquement
pour les produits Logitech que vous avez acquis ou les Services Logitech que
vous utilisez, et ce, à condition que chaque copie inclue les avis de copyright
et de propriété figurant sur le Logiciel d'origine.  CE LOGICIEL N'EST PAS
PREVU POUR ETRE UTILISE DANS LE CADRE D'INFRASTRUCTURES NUCLEAIRES, DE SYSTEMES
DE NAVIGATION OU DE COMMUNICATION AERONAUTIQUE, DE SYSTEMES DE CONTROLE DU
TRAFIC AERIEN, D'APPAREILS MEDICAUX OU D'AUTRES EQUIPEMENTS POUR LESQUELS
L'INCAPACITE DU LOGICIEL A PRODUIRE LE RESULTAT ESCOMPTE POURRAIT ENTRAINER LA
MORT, DES BLESSURES OU D'AUTRES GRAVES DEGATS PHYSIQUES OU ENVIRONNEMENTAUX.</span></p>

<p><span lang=EN-US>3.  Transfert.  Vous n'êtes pas autorisé à effectuer les
actions suivantes et vous engagez à ne pas vendre, redistribuer, louer, louer à
bail ou octroyer une sous-licence du Logiciel ou autoriser des tiers à le
faire, sauf si vous avez acheté un produit Logitech avec le Logiciel, auquel
cas vous êtes autorisé à transférer le logiciel si vous transférez également de
manière permanente le produit Logitech à l'aide du Logiciel, à condition que:
(a) toutes les mises à jour du Logiciel en votre possession ou utilisées par
vous soient incluses dans le transfert, (b) vous ne conservez aucune copie
intégrale ou partielle du Logiciel, y compris toute copie stockée sur un
ordinateur ou autre dispositif de stockage et (c) le bénéficiaire du transfert
lise et accepte le caractère obligatoire des termes et conditions du présent
accord.</span></p>

<p><span lang=EN-US>4.&nbsp;&nbsp;Résiliation. Cet accord reste en vigueur
jusqu'à résiliation.  Vous perdrez automatiquement vos droits d'utilisation du
Logiciel, et ce sans préavis de la part de Logitech, en cas de non-respect des
termes du présent accord.  Vous devrez cesser toute utilisation du Logiciel dès
la résiliation du présent accord et devrez également détruire toutes les copies
du Logiciel que vous possédez ou contrôlez. <a name="OLE_LINK4"></a><a
name="OLE_LINK3"> Les clauses des paragraphes 5, 6, 10, 11 et 12 perdurent
après la résiliation du présent accord.</a></span></p>

<p><span lang=EN-US>5.&nbsp;&nbsp;EXCLUSION DE GARANTIE. </span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>LE LOGICIEL
LOGITECH EST FOURNI EN L'ETAT ET DANS LE CADRE PREVU PAR LA LOI. LOGITECH
DECLINE TOUTE GARANTIE EXPRESSE, ET VOUS ACCEPTEZ QUE, DANS LE CADRE PREVU PAR
LA LOI, VOTRE UTILISATION DE LOGICIEL ET DU SERVICE LOGITECH S'EFFECTUE A VOS
PROPRES RISQUES, ET QUE LE RISQUE DE QUALITE SATISFAISANTE, DE PERFORMANCE, DE
PRECISION ET D'EFFORT EST DE VOTRE RESPONSABILITE. LOGITECH DECLINE PAR LE
PRESENT ACCORD TOUTES LES GARANTIES ET CONDITIONS RELATIVES AU LOGICIEL ET AUX
SERVICES DE LOGITECH, DE NATURE EXPRESSE, IMPLICITE OU STATUTAIRE, Y COMPRIS
SANS QUE CETTE ENUMERATION SOIT LIMITATIVE, TOUTE GARANTIE IMPLICITE DU
CARACTERE ADEQUAT POUR LA COMMERCIALISATION OU UN USAGE PARTICULIER, AINSI QUE
LES GARANTIES DE SATISFACTION, DE FIABILITE, DE FONCTIONNEMENT PARFAIT ET DE
NON-VIOLATION DE DROITS DE TIERS.  LOGITECH N'EMET AUCUNE GARANTIE DE
FONCTIONNEMENT SANS FAILLE DU LOGICIEL ET DES SERVICES DE LOGITECH FOURNIS, DE
CONFORMITE DES FONCTIONS INCLUSES DANS LE LOGICIEL OU LES SERVICES DE LOGITECH
A VOS EXIGENCES, OU ENCORE DE FONCTIONNEMENT ININTERROMPU ET SANS ERREUR DU
LOGICIEL OU DES SERVICES DE LOGITECH ET DE RESOLUTION DES EVENTUELS PROBLEMES
RENCONTRES LORS DE L'UTILISATION DU LOGICIEL ET DES SERVICES DE LOGITECH. </span><span
lang=EN-US> AUCUN DISTRIBUTEUR, AGENT OU EMPLOYE DE LOGITECH N'EST AUTORISE A
EFFECTUER DES MODIFICATIONS, DES EXTENSIONS OU DES AJOUTS DANS CETTE EXCLUSION
DE GARANTIE. Certaines juridictions interdisent les exclusions de garanties
implicites ou la restriction des droits statutaires applicables aux
consommateurs, aussi les exclusions et restrictions ci-dessus peuvent-elles ne
pas s'appliquer à votre cas.</span></p>

<p><span lang=EN-US>6.&nbsp;&nbsp;LIMITES DE RESPONSABILITE. DANS LES LIMITES
PREVUES PAR LA LOI EN VIGUEUR, EN AUCUN CAS LOGITECH OU SES CONCEDANTS NE
SAURAIENT ETRE TENUS RESPONSABLES A L'EGARD DES COUTS D'APPROVISIONNEMENT EN
PRODUITS OU SERVICES DE REMPLACEMENT, DU MANQUE A GAGNER, DE LA PERTE
D'INFORMATIONS OU DE DONNEES, OU DE TOUT AUTRE DOMMAGE PARTICULIER, INDIRECT,
ACCESSOIRE OU SECONDAIRE DECOULANT DE QUELQUE FAÇON QUE CE SOIT DE LA VENTE, DE
L'UTILISATION OU DE L'IMPOSSIBILITE D'UTILISER UN PRODUIT OU UN SERVICE
LOGITECH, QUELLE QUE SOIT LA THEORIE DE LA RESPONSABILITE (RESPONSABILITE
CONTRACTUELLE, PREJUDICE OU AUTRE) ET CE MEME SI LOGITECH A ETE INFORME DE
L'EVENTUALITE DE TELS DOMMAGES. LA RESPONSABILITE DE LOGITECH ET DE SES CONCEDANTS
NE SAURAIT EN AUCUN CAS DEPASSER LE MONTANT DEBOURSE POUR L'ACQUISITION DES
PRODUITS OU SERVICES LOGITECH MIS EN CAUSE. <a name="OLE_LINK2"></a><a
name="OLE_LINK1">Les limitations susmentionnées s'appliquent même en cas
d'échec du recours décrit précédemment. Certaines juridictions n'autorisent pas
l'exclusion ou la limitation des dommages accessoires ou consécutifs&nbsp;; il
est donc possible que la limitation ou l'exclusion susmentionnée ne s'applique
pas à votre cas. En outre, il est possible que les limitations susmentionnées
ne s'appliquent pas en cas de blessures corporelles là où les juridictions
n'autorisent pas de telles limitations.</a>  </span></p>

<p><span lang=EN-US>7.&nbsp;&nbsp;Utilisateurs finaux du gouvernement des
Etats-Unis. Le Logiciel est un &quot;objet commercial&quot;, conformément à la
définition de l'article 48&nbsp;C.F.R. 2.101. Il est composé d'un
&quot;logiciel commercial&quot; et de la &quot;documentation du logiciel
commercial&quot; et il est octroyé aux utilisateurs du gouvernement des
Etats-Unis (a) uniquement en tant qu'objet commercial et (b) avec les droits
accordés à tous les autres utilisateurs finaux selon les termes et conditions
du présent accord.  Droits non publiés réservés conformément aux lois de
copyright des Etats-Unis. </span></p>

<p><span lang=EN-US>8.&nbsp;&nbsp;Réglementation sur l'exportation du produit.
Vous acceptez de ne pas exporter ou réexporter le Logiciel en enfreignant les
lois ou réglementations applicables, y compris et sans que cette énumération
soit limitative, les lois des Etats-Unis d'Amérique, de l'Union européenne, de
la Suisse et/ou les lois ou réglementations des juridictions dans lesquelles le
Logiciel a été obtenu.  </span></p>

<p><span lang=EN-US>9.&nbsp;&nbsp;Agents et acheteurs tiers. Si vous faites
l'acquisition du Logiciel pour le compte d'une autre personne physique ou
morale, vous affirmez et garantissez que vous détenez l'autorité qui lie la
personne physique ou morale pour laquelle vous avez acheté le Logiciel selon
les termes et conditions du présent accord.</span></p>

<p><span lang=EN-US>10.&nbsp;&nbsp;Loi applicable et caractère facultatif   Si
vous vous trouvez aux Etats-Unis, le présent accord est régi exclusivement par
et doit être interprété conformément aux lois des Etats-Unis et de l'Etat de
Californie, quelle que soit la nature ou l'application des dispositions ou
principes légaux choisis.  Si vous vous trouvez hors des Etats-Unis, le présent
accord est régi exclusivement par les lois de la Suisse.    Si, pour une raison
quelconque, une cour dont la juridiction est compétente dénonce le caractère
inapplicable d'une clause du présent accord ou d'une partie de celui-ci, cette
clause sera appliquée dans les conditions maximales définies par l'accord afin
de satisfaire l'intention des parties, le reste du présent accord demeurant
valide et en vigueur.  </span></p>

<p><span lang=EN-US>11.  Accord complet, langue applicable  Le présent accord
constitue l'accord intégral entre les parties quant à l'utilisation du
Logiciel, et remplace toute entente, communication ou accord antérieur ou
actuel, écrit ou oral, relatif à l'objet de l'accord. Aucune modification du
présent accord ne saurait avoir force obligatoire à moins d'avoir été soumise
par écrit et signée par Logitech.  Toute traduction du présent accord répond à
des exigences locales, et en cas de conflit entre la version anglaise et sa
traduction, la version anglaise de cet accord sera retenue.</span></p>

<p><span lang=EN-US>12. Logiciel Open Source.   Il se peut que le Logiciel
comprenne des composants open source. Si tel est le cas, les parties open
source de ce Logiciel ne sont pas placées sous licence dans le cadre du présent
accord, mais dans le cadre des licences open source applicables, y compris,
mais sans s'y limiter, la licence BSD, Apache, ou GNU Lesser GPL (&quot;Composants
Open Source&quot;).  Le cas échéant, les Composants Open Source applicables au
Logiciel, ainsi que les licences afférentes applicables, sont disponibles sur
le site http://opensource.logitech.com. Votre utilisation de chaque Composant
Open Source est soumise aux termes de la licence applicable.  Vous devez
respecter les termes de chaque licence applicable, ou cesser d'utiliser le
Logiciel.</span></p>

<p><span lang=EN-US>13. Logitech et ses concédants et agents peuvent collecter, conserver, traiter et utiliser des informations de diagnostic, techniques et similaires, y compris, mais sans s'y limiter, des informations à propos de votre produit Logitech, de votre ordinateur, de votre système, de votre logiciel, de vos périphériques ou de vos autres dispositifs, qui seront collectées périodiquement dans le but de faciliter les Mises à jour logicielles, le support des produits et d'autres services liés au logiciel Logitech, ainsi que de vérifier la conformité aux termes du présent accord. Logitech pourra utiliser ces informations, du moment qu'elles ne se trouvent pas sous une forme vous identifiant personnellement, afin d'améliorer nos produits ou les services que nous vous fournissons.</span></p>

<p><span lang=EN-US>Ce logiciel est protégé par les traités internationaux et
les lois sur le copyright en vigueur aux Etats-Unis. La reproduction ou la
distribution non autorisée de ce logiciel est soumise à des poursuites
judiciaires.</span></p>

<p><span lang=EN-US>© 2013 Logitech. Tous droits réservés.</span></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><b><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>TERMES ADDITIONNELS POUR LES LOGICIELS MAC</span></b></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>Si vous utilisez le Logiciel sur un
dispositif Mac autre que ceux évoqués ci-dessus, les termes et conditions
suivants s'appliquent également à votre utilisation du Logiciel:</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>A.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Confirmation. 
Les termes et conditions de cet accord sont conclus entre vous et Logitech
uniquement, et non pas avec Apple, Inc. (&quot;Apple&quot;).  En outre,
Logitech, et non pas Apple, est l'unique responsable du Logiciel et de son
contenu.  Vous vous engagez à respecter tout accord tiers applicable dans le
cadre de l'utilisation du Logiciel.  Vous et Logitech reconnaissez et acceptez
qu'Apple et ses filiales sont des bénéficiaires tiers de cet accord et que,
sous réserve de votre acceptation des termes et conditions du présent contrat,
Apple aura le droit (et sera réputée accepter ce droit) d'appliquer le présent
accord à votre encontre en tant que bénéficiaire tiers de celui-ci.  </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>B.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Etendue
de la licence.  Les termes de l'octroi de licence dans la section&nbsp;2 ci-dessus
sont remplacés par le texte suivant:  </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:0cm'><span lang=EN-US
style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Conformément aux
termes et conditions de cet accord, Logitech vous accorde une licence non
exclusive d’utilisation d’un exemplaire du Logiciel uniquement sur un produit
Mac que vous possédez ou contrôlez dans la mesure permise par les règles
d'usage énoncées dans les termes de service du Mac App Store d'Apple
(http://www.apple.com/legal/itunes/us/service.html) dans le cadre de
l'utilisation d'un produit ou service Logitech.  Vous n'êtes pas autorisé à
effectuer les opérations suivantes, et vous acceptez cette restriction, sauf
dans les conditions expressément prévues par cet accord: décompiler,
désassembler, analyser le Logiciel (par rétrotechnique ou autre) en vue d'en
obtenir le code source, créer du contenu s'en inspirant ou un programme
d'installation basé sur le Logiciel ou des parties de ce dernier (sauf dans les
conditions expressément autorisées par la loi). Vous êtes autorisé à effectuer
une seule copie du Logiciel à des fins de sauvegarde et uniquement pour les
produits Logitech que vous avez acquis ou les Services Logitech que vous
utilisez, et ce, à condition que chaque copie inclue les avis de copyright et
de propriété figurant sur le Logiciel d'origine.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>C.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Entretien
et assistance.  Logitech est l'unique responsable de la mise à disposition de
services d'entretien et d'assistance du Logiciel, si de tels services sont
spécifiés dans le présent accord, ou conformément aux exigences des lois en
vigueur. Vous et Logitech reconnaissez qu'Apple n'est aucunement obligée de
fournir des services d'entretien et d'assistance pour le Logiciel.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>D.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Garantie. 
Dans l'éventualité d'un manquement du Logiciel aux conditions applicables de la
garantie, vous êtes en droit d'en informer Apple, et Apple vous remboursera le
prix d'achat du Logiciel, le cas échéant.  Dans la limite permise par la loi en
vigueur, Apple n'aura aucune autre obligation concernant la garantie du
Logiciel, et tout autre réclamation, perte, responsabilité, dommage, coût et
dépense liés au manquement du Logiciel à se conformer aux conditions de la
garantie sera l'unique responsabilité de Logitech.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>E.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Revendications
de produit. Vous et Logitech reconnaissez que, dans l'éventualité d'une
réclamation d'un tiers indiquant que le Logiciel ou votre détention ou
utilisation de ce Logiciel porte atteinte aux droits de la propriété
intellectuelle d'un tiers, Logitech, et non pas Apple, aura l'entière
responsabilité de l'enquête, de la défense et du règlement d'une telle
réclamation en matière d'atteinte à la propriété intellectuelle. </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>F.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Droits de
propriété intellectuelle.  Logitech, et non pas Apple, a la responsabilité de
répondre à toutes les réclamations provenant d'utilisateurs finaux ou de tiers,
concernant le Logiciel ou votre détention et/ou utilisation de celui-ci y compris,
mais sans s'y limiter: (i) les plaintes en responsabilités du produit; (ii)
toute plainte concernant le manquement du Logiciel à se conformer à toute
disposition législative ou réglementaire applicable; et (iii) les plaintes
relatives à la protection des consommateurs ou autre législation similaire.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>G.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Conformité
juridique.  Vous déclarez et garantissez que (i) vous n'êtes pas situé dans un
pays soumis à un embargo du gouvernement des Etats-Unis ou qui a été désigné
par le gouvernement des Etats-Unis comme un pays &quot;soutenant le
terrorisme&quot;; et (ii) que vous ne figurez en aucun cas sur une liste du
gouvernement des Etats-Unis des parties interdites ou restreintes.  </span></p>

<p class=MsoNormal style='margin-bottom:10.0pt;line-height:115%'><span
lang=EN-US style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>Pour
toute question, plainte ou réclamation concernant le Logiciel, veuillez-vous
adresser directement à l'adresse support@logitech.com.  </span><span
style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>L'adresse
de Logitech Europe S.A. est la suivante:     EPFL - Quartier de l'Innovation, Daniel Borel Innovation Center,
    CH-1015 Lausanne, Suisse.</span></p>

</div>

</body>

</html>
